Patch Management

Drupal, Google and Cisco post security advisories

March 20, 2020
  • CVE-2020-3265 is a solution privilege escalation could allow an authenticated, local attacker to elevate privileges to root on the underlying operating system.
  • CVE-2020-3265 is a solution command injection vulnerability that if exploited could let a local attacker inject arbitrary commands with root privileges.
  • CVE-2020-3264 can be exploited by sending specially crafted traffic to an affected device giving the attacker access to information and allowing this person to make changes to the system that they are not authorized to make.
prestitial ad